/*
Styles for the 'About' page.
 */

.ihea-about-header-section {
    background: transparent;
}

.ihea-about-header-section > div > div {
    background: white;
}

.about-text-section {
    background: transparent;
}

.about-text-section > div {
    background: white;
    padding: 20px 0;
    margin-top: 0px;
}

.ihea-about-header-section .ihea-about-image {
    position: relative;
    z-index: 1000;
}

.ihea-about-header-section .ihea-about-text {
    position: relative;
    z-index: 1100;
}

.ihea-about-header-section .ihea-about-subtext {
    line-height: 1.2em;
}

.about-text-section .ihea-about-body-text {
    padding-left: calc(10% + 20px);
    padding-right: calc(10% + 20px);
}

@media (max-width: 980px) {
    .ihea-about-header-section {
        padding-top: 154px !important;
    }

    .ihea-about-header-section > div {
        padding-bottom: 0px;
    }

    .about-text-section .ihea-about-body-text {
        padding: 7%;
    }

    .about-text-section  .et_pb_row_1,
    .about-text-section  .et_pb_row_2,
    .about-text-section .et_pb_column_1 {
        padding-top: 0px !important;
        margin-top: 0px !important;
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }
}

.et_pb_team_member_description {
	display: block;
}